p {
  line-height: 2em;
}
body.node-type-full-page .content h2 {
  color: #0099cc;
  font-size: 30px;
  padding-top: 0px;
  line-height: 1.2;
}
body.node-type-full-page .content h3 {
  color: #0099cc;
  font-size: 22px;
  padding-top: 0px;
}



body.node-type-full-page .content h4 {
  color: #0099cc;
  font-size: 16px;
  padding: 10px;
}
.flex-item-landing > img {
  width: 100%
}
.flex-item-landing > a > img {
  width: 100%
}
.flex-item-wide-landing > img {
  width: 40px;
  margin: 10px;
}
.field-name-field-shared-sections {
  background: #fff;
}
/*
.flex-item-landing > img:hover {
  outline: 5px solid #0099cc
}
*/
.flex-item-wide-landing {
  margin-top: 50px;
  line-height: 2em;
  width: 100%;
  background-color: #fff;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  box-sizing: border-box;
  color: #888888;
  align-items: center;
  justify-content: flex-start;
  padding-left: 30px;
  padding-right: 20px;
}


.no-top-margin {
margin-top:0px;
}




.flex-container-landing {
  font-size: 16px;
  display: -ms-inline-flexbox;
  display: -webkit-inline-flex;
  display: inline-flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: stretch;
  background-color: #fff;
  width: 100%;
}
.flex-item-repeating {
  width: 100%;
  margin: 10px 0px 50px 10px;
  background-color: #fff;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  box-sizing: border-box;
  display: inline-flex;
  flex-direction: column;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  align-items: center;
  color: #888888;
  padding: 20px;
}
.flex-item-landing:nth-child(odd) {
  width: 390px;
  margin: 10px 0px 50px 10px;
  background-color: #fff;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  box-sizing: border-box;
  display: inline-flex;
  flex-direction: column;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  align-items: flex-start;
  color: #888888;
  padding: 20px;
}
.flex-item-landing:nth-child(even) {
  width: 510px;
  margin: 10px 0px 50px 20px;
  background-color: #fff;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  box-sizing: border-box;
  display: inline-flex;
  flex-direction: column;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  align-items: flex-start;
  color: #888888;
  padding: 20px;
}


.flex-item-landing-equal-width:nth-child(odd) {
  width: 47.5%;
  margin: 10px 0px 50px 10px;
  background-color: #fff;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  box-sizing: border-box;
  display: inline-flex;
  flex-direction: column;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  align-items: flex-start;
  color: #888888;
  padding: 20px;
}
.flex-item-landing-equal-width:nth-child(even) {
    width: 47.5%;
  margin: 0px 0px 50px 20px;
  background-color: #fff;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  box-sizing: border-box;
  display: inline-flex;
  flex-direction: column;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  align-items: flex-start;
  color: #888888;
  padding: 20px;
}



.banner-text {
  border-radius: 5px;
}
.banner-title {
  font-size: 38px;
  font-family: raleway;
  letter-spacing: -0.8px;
  color: #0099cc;
  line-height: 1.2;
  padding: 30px;
}
.banner-title.with-shadow {
  box-shadow: 0 -15px 20px rgba(0,0,0,0.2);
  clip-path: inset(-50px -20px 0px -20px);
}
.banner-inner-text {
  font-family: raleway;
  font-size: 1em;
  line-height: 1.7;
}
.button-green {
  background: linear-gradient(to bottom, #0099cc 0%, #0099cc 100%)
}
.shared-banner .text {
  width: 940px;
  top: -100px;
  text-align: left;
  right: auto;
  color: #fff;
  background: #fff;
}
.shared-banner {
  background-repeat: no-repeat;
  background-size: cover;
  background-position-x: right;
  background-position-y: center;
  background-color: #0099cc;

}

.page-54688 .shared-banner {

  background-position-x: center;


}





.banner-sub-text-alt {
  font-weight: bold;
}
.shared-banner .issue-shared-image {
  pointer-events: none;
}
.issue-shared-image-large a, .issue-shared-image-large a:link, .issue-shared-image-large a:visited, .issue-shared-image-large a:active {
  display: flex;
}
.button-sponsors {
  background: #0099cc;
  text-decoration: none;
  font-size: 12px;
  font-weight: Raleway, sans-serif;
  padding: 20px 20px 20px 20px;
  border: 1px solid #0099cc;
  color: #fff;
  display: inline-block;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-right: 20px;
  position: relative;
  width: 100%;
  box-sizing: border-box;
  margin-bottom: 10px;
  transition: background 0.4s ease;
  margin-top: 50px;
  font-weight: bold;
}



.button-sponsors:hover {
  background: #ffffff;
  color: #0099cc;
  border: 1px solid #3498DB;
  text-decoration: none;
  @include mix;
}







.button-normal {
	background: #0099cc;
  text-decoration: none;
  font: 12px raleway;
  padding: 20px 20px 20px 20px;
  border: 1px solid #888888;
  color: #fff;
  display: inline-block;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-right: 20px;
  position: relative;
  width: 100%;
  box-sizing: border-box;
  margin-bottom: 10px;
  transition: background 0.4s ease;
}
.button-normal:hover {
  background: #ffffff;
  color: #0099cc;
  border: 1px solid #3498DB;
  text-decoration: none;
  @include mix;
}


.button-disabled {
	background: #ffffff;
  text-decoration: none;
  font: 12px raleway;
  padding: 20px 20px 20px 20px;
  border: 1px solid #3498DB;
  color: #0099cc;
  display: inline-block;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-right: 20px;
  position: relative;
  width: 100%;
  box-sizing: border-box;
  margin-bottom: 10px;
  transition: background 0.4s ease;
	pointer-events: none;
}



/* workplace giving form and page specific */
.contact-form .button-sponsors {
  margin-top: 0px;
  text-align: center;
}
.contact-form .flex-item-repeating {
  margin-bottom: 0px;
}
.node-type-full-page .tabbed-content {
  border-left: none;
}
.node-type-full-page .tabbed-content {
  border-right: none;
}
.tab-content .node-webform {
  width: 640px
}
.tabbed-sections .wrapper {
  width: 640px
}
.node-type-full-page .tabbed-tabs li a {
  color:
    #888;
  font-size: 12px;
  font-weight: bold;
}
.tab-content .node-webform label {
  color:
    #888;
  font-weight: bold;
  font-family: raleway;
}
.wpg-app .title-icons p {
  color: #888;
  font-size: 16px;
}
.wpg-app .result {
  color: #888;
  font-size: 16px;
}



.content ol li {line-height:2em;}

.call-out-small {background-color:
#f5f5f5;
padding: 40px;
width: 50%;
border:1px solid #e3e3e3}

.call-out-wide {background-color:
#f5f5f5;
padding: 30px;
border:1px solid #e3e3e3;
margin-bottom:-1px}

.card-body-selector {width:100%; margin-top: 20px}

.state-selector {
    font-family: raleway;
    font-size: 12px;
    text-transform: uppercase;
    width: 100%;
    height: 65px;
    padding: 0px 0px 0px 15px;
    line-height: 2;
    color: #09c;
    background-color: #fff;
    background-image: none;
    border: 1px solid #09c;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    letter-spacing: 1px;
}
	
.state-selector-option{
   text-transform: uppercase;
    
}

.no-top-margin {
margin-top:0px;
}

dl.position-intro dt {
  font-weight: bold;
}

dl.position-intro dd {
  margin-bottom: 1em;
}

.position-available .content ol li ul, 
.position-available .content ol li ol {
  margin-top: 1em;
}

.position-available .content ol li ul li,
.position-available .content ol li ol li {
  margin-bottom: 0;
}

.position-available .banner-title {
  font-size: 34px;
}

body.node-type-full-page .position-available .content h2 {
  padding-top: 1em;
}

/* Media Queries */
@media screen and (max-width: 940px) {
  .flex-item-landing:nth-child(even) {
    width: 56%;
    margin: 1% 1% 1% 1%;
  }
  .flex-item-landing:nth-child(odd) {
    width: 40%;
    margin: 1% 1% 1% 1%;
  }
  .flex-container-landing {
    width: auto;
  }
	
		  .flex-item-landing-equal-width:nth-child(odd) {
    width: 100%;
    margin: 10px 0px 10px 0px;
  }
  .flex-item-landing-equal-width:nth-child(even) {
    width: 100%;
    margin: 10px 0px 10px 0px;
  }
	
	
  .paragraphs-items-field-shared-sections .entity > .content {
    width: 100%;
  }
}
@media screen and (max-width: 720px) {
  .banner-title {
    font-size: 34px;
  }
}
@media screen and (max-width: 640px) {
	
	
.banner-title.with-shadow {
  box-shadow: none;
  clip-path: none;
}
	
	
	
	
	
	
	
	
	.call-out-small {

width: 90%;
}
	
  .tab-content .node-webform {
    width: 100%;
  }
  .tabbed-sections .wrapper {
    width: 100%
  }
  .flex-item-landing:nth-child(odd) {
    width: 100%;
    margin: 10px 10px 10px 10px;
  }
  .flex-item-landing:nth-child(even) {
    width: 100%;
    margin: 10px 10px 10px 10px;
  }
  .flex-item-landing:nth-child(odd) {
    margin-bottom: 50px;
  }
	

	
	
  .shared-banner .text {
    width: 90%;
    top: -10px;
    background: none;
  }
  .inverse-wrap > *:nth-child(1) {
    order: 2;
  }
  .inverse-wrap > *:nth-child(2) {
    order: 1;
  }
  .inverse-wrap > *:nth-child(3) {
    order: 4;
  }
  .inverse-wrap > *:nth-child(4) {
    order: 3;
  }
  .inverse-wrap > *:nth-child(5) {
    order: 6;
  }
  .inverse-wrap > *:nth-child(6) {
    order: 5;
  }
  .inverse-wrap > *:nth-child(7) {
    order: 8;
  }
  .inverse-wrap > *:nth-child(8) {
    order: 7;
  }
  .inverse-wrap > *:nth-child(9) {
    order: 10;
  }
  .inverse-wrap > *:nth-child(10) {
    order: 9;
  }
  .inverse-wrap > *:nth-child(11) {
    order: 12;
  }
  .inverse-wrap > *:nth-child(12) {
    order: 11;
  }
	  .inverse-wrap > *:nth-child(13) {
    order: 14;
  }
	  .inverse-wrap > *:nth-child(14) {
    order: 13;
  }
	  .inverse-wrap > *:nth-child(15) {
    order: 16;
  }
	  .inverse-wrap > *:nth-child(16) {
    order: 15;
  }
	  .inverse-wrap > *:nth-child(17) {
    order: 18;
  }
	  .inverse-wrap > *:nth-child(18) {
    order: 16;
  }
	
  .normal-wrap  > *:nth-child(1) {
    order: 1;
  }
  .normal-wrap  > *:nth-child(2) {
    order: 2;
  }
  .normal-wrap  > *:nth-child(3) {
    order: 3;
  }
  .normal-wrap  > *:nth-child(4) {
    order: 4;
  }
  .normal-wrap  > *:nth-child(5) {
    order: 5;
  }
  .normal-wrap  > *:nth-child(6) {
    order: 6;
  }
  .normal-wrap  > *:nth-child(7) {
    order: 7;
  }
  .normal-wrap  > *:nth-child(8) {
    order: 8;
  }
  .normal-wrap  > *:nth-child(9) {
    order: 9;
  }
  .normal-wrap  > *:nth-child(10) {
    order: 10;
  }
  .normal-wrap  > *:nth-child(11) {
    order: 11;
  }
  .normal-wrap  > *:nth-child(12) {
    order: 12;
  }
  .shared-banner {
    background-color: #fff;
    background-image: none;
  }
  @media screen and (max-width: 640px) {
	  .no-top-margin {margin-top:0px}
	  .shared-banner .text {position:relative; top:0px;}
	  
    .banner-title {
      font-size: 2.5em;
		padding:0px 30px 0px 30px;
    }
    .flex-container-landing {
      margin-top: 20px
    }
	  .shared-banner .issue-shared-image {
 
	  display:none;
}
  }
  @media screen and (max-width: 576px) {
    .banner-title {
      font-size: 2.5em;
    }
    .shared-banner .text {
     
      background: none;
    }
  }
  @media screen and (max-width: 480px) {
    .banner-title {
      font-size: 2em;
    }
    .shared-banner .text {
     
      background: none;
    }
  }